:root, [data-bs-theme=light] {
  --bs-primary: #782f40;
  --bs-primary-rgb: 120,47,64;
  --bs-primary-text-emphasis: #30131A;
  --bs-primary-bg-subtle: #E4D5D9;
  --bs-primary-border-subtle: #C9ACB3;
  --bs-secondary-color: #ffffff;
  --bs-secondary-color-rgb: 255,255,255;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #782f40;
  --bs-btn-border-color: #782f40;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #662836;
  --bs-btn-hover-border-color: #602633;
  --bs-btn-focus-shadow-rgb: 235,224,226;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #602633;
  --bs-btn-active-border-color: #5A2330;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #782f40;
  --bs-btn-disabled-border-color: #782f40;
}

.btn-outline-primary {
  --bs-btn-color: #782f40;
  --bs-btn-border-color: #782f40;
  --bs-btn-focus-shadow-rgb: 120,47,64;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #782f40;
  --bs-btn-hover-border-color: #782f40;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #782f40;
  --bs-btn-active-border-color: #782f40;
  --bs-btn-disabled-color: #782f40;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #782f40;
}

